WebProgressListener.h File Reference
`#include <robottestingframework/TestListener.h>`
Include dependency graph for WebProgressListener.h:

Go to the source code of this file.

## Classes

class | robottestingframework::WebProgressListener
| class WebProgressListener listens to any messages reported by the tests during the test run, formates them sends them to the web clients. More...

## Namespaces

| robottestingframework